body {
	margin-top: 0px;
}

.t1-CH {
	font-size: 14px;
	color: #444444;
	font-family: "宋体";
	line-height: 2;
}
.t2-CH {
	font-size: 20px;
	color: #444444;
	font-family: "宋体";
	line-height: 2;
}

.t1 {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 12px;
	color: #444444;
}
.t1-5 {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 12px;
	color: #444444;
	line-height: 18px;
}

.t1-6 {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 12px;
	color: #444444;
	line-height: 22px;
}
.t2 {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 14px;
	color: #444444;
}
.t2-b {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 36px;
	color: #000000;
}
.t3 {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 11px;
	color: #888888;
}
.t4 {
	font-family: Tahoma;
	font-size: 10px;
	color: #888888;
}
.t4-1 {
	font-family: ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3;
	font-size: 9px;
	color: #444444;
}
.t5 {
	font-family: "ＭＳ Ｐゴシック";
	font-size: 14px;
	color: #00c705;
}
.t6 {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 14px;
	color: #0774b0;
}
.t6-b {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 14px;
	color: #0774b0;
	font-weight: bold;
}
.t6-b-1 {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 14px;
	color: #FF6600;
	font-weight: bold;
}
.t7 {
	font-size: 14px;
	color: #444444;
}
.t8 {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 12px;
	color: #FF6600;
}
.t9 {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 12px;
	color: #0000ff;
}
.b8 {
	background-image: url(../img/cy-men.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
}
.b9 {
	background-image: url(../img/cy-women.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
}
.b10 {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 12px;
	color: #444444;
	background-image: url(../img/img-avcon/cy-img4-3.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
.b11 {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 12px;
	color: #444444;
	background-image: url(../img/img-avcon/cy-img4-3-1.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
.page3 {
	background-image: url(../img/ｃｙ-keybord.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
}
.page2-3 {
	background-image: url(../img/cy-clock.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
}
.page3-5 {
	background-image: url(../img/cy-women2.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
}
.sitemap {
	background-image: url(../img/sitemap.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
}
a:link{
	text-decoration : none;
	color : #444444;
}

a:visited {
	text-decoration : none;
	color : #444444;
}
a:hover {
	text-decoration : underline;
	color : #0000FF; 
}
a:active {
	text-decoration : underline ;
	color : #0000FF; 
} 
